### Method

# Adw Squeezer set_transition_type

#### Declaration [src]

    void
    adw_squeezer_set_transition_type (
      AdwSqueezer* self,
      AdwSqueezerTransitionType transition
    )

#### Description [src]

Sets the type of animation used for transitions between children in `self`.

Available since: | 1.0

Sets property | `Adw.Squeezer:transition-type`

#### Parameters

`transition` | `AdwSqueezerTransitionType`
| The new transition type.